/*		INI 	estruturas e elementos bases	*/

	
@font-face {
    font-family: 'ubuntulight';
    src: url('ubuntu-light-webfont.eot');
    src: url('ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-light-webfont.woff2') format('woff2'),
         url('ubuntu-light-webfont.woff') format('woff'),
         url('ubuntu-light-webfont.ttf') format('truetype'),
         url('ubuntu-light-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ubunturegular';
    src: url('ubuntu-regular-webfont.eot');
    src: url('ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-regular-webfont.woff2') format('woff2'),
         url('ubuntu-regular-webfont.woff') format('woff'),
         url('ubuntu-regular-webfont.ttf') format('truetype'),
         url('ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'ubuntubold';
    src: url('ubuntu-bold-webfont.eot');
    src: url('ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-bold-webfont.woff2') format('woff2'),
         url('ubuntu-bold-webfont.woff') format('woff'),
         url('ubuntu-bold-webfont.ttf') format('truetype'),
         url('ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {

    margin: 0;
    padding: 0;

    background: #222

}


section {

    margin: 0;
    padding: 0;


    overflow: hidden;

}



.content {

	/*
		padding:0 8.7%; 89
		border: 1px solid red;
	*/

    height: 100%;
    width: 66%; /* 74% 1022 */
    max-width: 1022px;
    position: relative;
    transition: color 2s;
    margin: 0 auto

}


    .content h1, p.h1 {

        font-family:'ubuntulight', sans-serif

    }

    .content h1.destaque {

        color: red !important

    }


/*		FIM 	estruturas e elementos bases	*/



header {

    height: 877px;
    position: relative;
    width: 100%;

    background: url(../images/bg-header-v4.jpg) center 0 no-repeat;

	overflow: hidden

}



#menu-sections-fixed  {

    opacity: 0;
    
    background: #fcfcfc;
    border-radius: 8px;
    
    width: 40px;
    height: 40px;
    
    top: 90%;
    position: fixed;
    right: 12px;

    z-index: 99;

    transition: all 1s;
    
   
}

#menu-sections-fixed:hover { 

    width: 340px

} 


.ocultatopo { 

    opacity: 1 !important

}

#menu-sections-fixed  ul { 
    
    /* border: 1px solid red; */

    height: 40px;
    overflow: hidden;

    list-style: none;

    padding: 0;
    margin: 0

}


#menu-sections-fixed  ul li { 
    
    float: left;
    display: none

}


#menu-sections-fixed  ul li a[href="#shows"]{ 

    margin-left: 10px

}


#menu-sections-fixed  ul > li:first-child { 

    display: block

}


#menu-sections-fixed:hover  ul > li:first-child { 

    display: none

}



#menu-sections-fixed:hover ul > li { 

    display: block

}



    #menu-sections-fixed:hover {

        opacity: 1 !important

    }

    #menu-sections-fixed:hover ul {



    }




        #menu-sections-fixed ul li a {
            
            color:#666;

            height: 40px;

            line-height: 50px;
            vertical-align: middle;

            text-align: middle;

            display: block;
            text-decoration: none;

            padding:2px 8px 0;

            font:12px/35px 'ubunturegular', verdana, sans-serif;

            


        }

        #menu-sections-fixed ul li:first-child a {

            padding:2px 5px

        }




#menu-sections-fixed ul li a:hover { 

    background-color: #685A4D;
    color: #fff;
    animation: btmenusection 3s
}

@keyframes btmenusection {

        0% { background-color: #fff }                
        10% { background-color: #685A4D } 

    }


#shows h1 {

    opacity: 0.3;
    transition: all 2s;
}

#shows h1.flash {

    opacity: 1;
    color: #fff;
    text-shadow:1px 1px 1px #000;

}






a[href="#show-menu"] {

}




a[href="#logo"] {

/*
    top: 90%;
    position: fixed;
    right: 0;

    color: #0e0c35;
    background-color: #b0b2b8;
    font: 12px Verdana, sans-serif;

    text-align: left;
    text-decoration: none;

    padding-right: 22px;

    text-indent: 9px;
    z-index: 99;


    border-radius: 19px;
*/
}


    a[href="#logo"]:hover {
        
        background-color: #e05604;
        animation: bt-topo-cor 2s;

    }


    @keyframes bt-topo-cor {

        0% { background-color: #b0b2b8 }                
        10% { background-color: #e05604 } 

    }


    


    a[href="#logo"] span {

        
        font-size: 11px;
        font-family: Verdana, sans-serif;
        position: relative;
        top: -1px

    }





header div#logo { 

    background: url("../images/sprites.png") no-repeat scroll -120px -701px rgba(0, 0, 0, 0); /* -128px -694px */
/*
	display: block;
    width: 558px;
    height: 124px;

	margin: 0 auto;
	position: relative;
	
    padding-top: 24px;
    left: -207px;

    padding-left: 109px;
    padding-top: 13px;
  
*/

 background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll -120px -701px;
    display: block;
    height: 124px;
    left: -204px;
    margin: 0 auto;
    padding-left: 109px;
    padding-top: 13px;
    position: relative;
    top: -2px;
    width: 558px;

}

    header div#logo p { 

        max-height: 54px;
        max-width: 318px;

    }

	header div#logo img { 
		
        display: none;
		width: 100%

	}


header #header-fixed {

    

/*
	position:fixed;
	top:0;

	z-index:99
*/
}

header /*#header-fixed nav*/ #menu-secoes {
/*
    position: absolute;
    left: 338px;
    top: 9px;

    height: 49px;
    width: 532px;

    background: url(../images/sprites.png) -84px -536px no-repeat;
 
*/
 background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll -78px -522px;
    height: 77px;
    left: 332px;
    position: absolute;
    top: -3px;
    width: 532px;


}

header /*#header-fixed nav*/ #menu-secoes ul {

    list-style: none;
    margin: 15px 0 0 7px;
    padding: 0;


}


header /*#header-fixed nav*/ #menu-secoes ul li {

    display: none;
	float:left

}


	header /*#header-fixed */ #menu-secoes li a {

		display:block;

        padding: 11px 1px 5px 42px;
        
        color: #ffffff;
        font:400 20px 'ubuntulight';

        text-decoration: none;
        transition: color 0s ease;        



	}

    header #menu-secoes li a:hover {

        color: #E6BA4D

    }


    
        #teaser {

            display: block;
            

            position: relative;

            top: 342px;

            left: 263px;

            height: 420px; /*372px*/
            width: 578px;

            background: url(../images/sprites.png) -128px -103px no-repeat; /**/

            z-index: 20;

        }


            #teaser h1 {
        
                color: #fff;
                font:400 15px 'ubunturegular';
                letter-spacing: 1px;

            }


            #teaser h1 a {

                
        /*        background: url(../images/youtube.png) center center no-repeat;*/
                overflow: hidden;
                
                display: block;
                position: relative;

                height: 420px; /*372px*/
                width: 578px;
            
                color: #fff;
                text-decoration: none;

                outline: none;

            }

                /*
                #teaser h1 a:hover span.text { 
        
                    color: #E6BA4D;
                    text-decoration: underline
                    

                }

*/
            #teaser h1 a span.text {
                
                display: none;
                
                position: relative;
                left: 354px;
                top: 23px
            
            }


            #teaser h1 a span.youtube {
                
                background-image: url(../images/youtube.png);
                background-position: 220px 290px;
                background-repeat: no-repeat;
                                            
                position: relative;
                top: 35px;
                left: 15px;
                display: block;
                
                height: 282px;
                width: 543px;
                
                transition: background-position 1s ease;
            }


            #teaser h1 a span.preview {

                height: 308px;
                background-position: 220px 309px;

            }
            

            #teaser h1 a:hover span.youtube {

                background-position: 220px 139px
                
            }


            #teaser h1 a:hover span.preview {

                background-position: 220px 200px !important
                
            }



            #teaser img {
/*
                position: absolute;
                top:390px;
                left:230px;
                opacity: 0;    
                transition: top 1s ease;    
*/

                left: 13px;
                opacity: 1;
                position: absolute;
                top: 56px;
                transition: top 1s ease 0s;
                width: 545px;
            }


            #teaser a:hover img {
            
                
                top:190px;
                
            
            }


        
            

            #tim-direita {

                display: block;

                position: absolute;
                z-index: 15;
                
                top: 454px;
                left: 761px;
                
                height: 532px; /*372px*/
                width: 578px;


/* border: 1px solid red; */
                
                /* background: url(../images/tim-1.png) -861px 3px no-repeat; */
/*                 background: url(../images/tim-1.png) 0 0 no-repeat; */



                background: url("../images/tim-4.png") no-repeat scroll 0 -25px rgba(0, 0, 0, 0);
    
            }



/*  INI     #shows  */


    #shows {

        height: 657px;
        /*
        background: url(../images/bg-shows.jpg) center 0 no-repeat;
        */
        background: url(../images/bg-shows-2.jpg) center 0 no-repeat;

    }


     	#shows .content ul {

    	}


        #shows h1 { 

            position: relative;
            top:33px;
            left: -3px;

            color: #6f6452;
            font-weight: 400;
            font-size: 30px;

        }


        #shows li {

            opacity: 0; /* block no noscript. Escondido para ser mostrado com inview */
            
            position: relative;
            
            transition: opacity 1s ease;
                    
        }



            #shows li.show {

                /*opacity: 1
*/
            }


            #shows li.blink {

                opacity: 1;
                /*background: #fff*/

            }



        #shows span.day {
   
         color: #fff;
    font: 60px "ubuntubold",Verdana,sans-serif;
    left: 10px;
    letter-spacing: -3px;
    
    position: absolute;
    top: 1px;
        }



        #shows span.month {
            
        color: #7d7260;
    display: block;
    font: 400 1.9em/19px "ubuntulight",Verdana,sans-serif;
    left: 82px;
    letter-spacing: -3px;
    position: absolute;
    text-transform: lowercase;
    top: 19px;
    width: 115px;
    word-wrap: break-word;

        }




        #shows span.local {

            color: #fff;
            display: block;
            font: 0.9em "ubuntulight",verdana,sans-serif;
            margin-left: 15px;
            margin-top: 12px;

        }



        #shows span.cidade-e-estado {
                       
            color: #6f6452;
            display: block;
            font: 1.4em/26px "ubuntulight", Verdana;
            margin-left: 11px;
            margin-top: 76px;
            text-align: left;

            word-wrap:break-word;

        }

        #shows ul li a {

    bottom: 16px;
    color: #fff;
    display: block;
    font: 12px "ubuntulight",verdana;
    left: 20%;

            position: absolute;
    text-align: center;
    text-decoration: none;        }


        #shows ul li a.link {

            left: 25%
        
        }

        #shows ul li a span {

            border: 1px solid #ffffff;
            border-radius: 14px;
            line-height: 26px;
            padding: 5px 11px;
            vertical-align: middle;
            
            transition: all 1s;

        }



            #shows ul li a:hover span { 

                background-color: #fff;
                color: #000

            }




/*  FIM     #shows  */


.wrapper {
    max-width: 620px;
    padding: 0 20px 40px 20px;
    margin: auto;
}


.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    
/*
    border: 10px solid #fff;
  */

    border: none;
    /*
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
*/

}


.jcarousel-wrapper a.flash {

    color: #DAA40B !important;
    


}





/** Carousel **/

.jcarousel {
    position: relative;

    /* margin: 100px 0 0 10px; */
    margin: 100px 0 0 0;

    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 185px !important;
    width: 200px !important;
    
    float: left;
    height: 200px;

    background: url(../images/bg-black-50.png);
    

    margin-right: 15px;
    
/*
    border: 1px solid #fff;
    
    */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    transition: background-color 1s;

}


.jcarousel li:hover {

    background-color: #7A5527

}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {

    display: none;

    color: #6f6452;
    font: 71px/20px "ubuntulight",verdana,sans-serif;
    height: 30px;
    
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 43%;
    transition: all 1s ease 0s;
    width: 36px;


/*

    text-shadow: 0 0 1px #000;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;

*/
    
}

.jcarousel-control-prev {
    left: -59px;
}
    .jcarousel-control-prev:hover {
        left: -52px;
        color: #fff
    }


.jcarousel-control-next {
    right: -49px;
}

    .jcarousel-control-next:hover {
        right: -42px;
        color: #fff
    }



/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}	





/*    INI    #band    */



    /*section*/#band {
    
        height: 660px;
        background: url(../images/bg-band.jpg) center 0 no-repeat;

    }

        #band .content div {

            float: left;
            margin-top: -45px;

            width: 433px

        }


            #band .content div/* #release|dvd */ h1 { 

                margin-bottom: 32px;

                border-bottom: 1px solid #6f6f6f;

                color: #5a584f;

                font-size: 49px;
                font-weight: 400 !important;

                line-height: 80px

            }   



        #band .content div#release {

            margin-left: 163px

        }


        #band .content div#dvd {

            width: 252px

        }

            #band .content div#dvd ul {

                list-style: none;
                
                left: -11px;
                position: relative;
                padding:0;

                min-height: 215px
            }


            #band .content div#dvd ul li {

                display: none

            }


                #band .content div#dvd ul li a {

                    background-image: url(../images/sprites.png);
                    background-position: -761px 4px;
                    background-repeat: no-repeat;

                    color: #3c3b37;
                    display: block;

                    font:400 17px 'ubunturegular', verdana, sans-serif;
                    text-decoration: none;

                    padding:6px 0 6px 35px;
                    transition: all 0.3s ease-out 0s;

                }

               #band .content div#dvd ul li a:hover { 
                         
                    background-position: -754px 4px;
                    color: #D18705;
                    
                    
               }


                @keyframes dvdplay {

                    0% { background-position: -761px 4px }
                    20% { background-position: -759px 4px }

                }



            #band .content div p {

                font: 14px 'ubunturegular', verdana, sans-serif;
                color: #262624;

                padding-right: 39px;

            }


        
            #band .content p.h1 {

                position: relative;
                top: 11px;
                left: 638px;
               
                float: none;
                clear: both;

                padding: 4px 43px;

                /* #c4940a */
                background: url(../images/sprites.png) -486px -22px no-repeat;
                color: #fff;
                font-size: 30px;

            }


            #band #disc {

                

background: url("../images/vinil.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 680px;
    left: -112px;
    position: absolute;
    top: -33px;
    width: 742px;

            }

  



#band #dvd a#download {

    display: block;
    padding: 2px 0 8px 45px;

    color: #000;
    background-position: 0 0;
    background-image: url(../images/icon-download.png);
    background-repeat:no-repeat;
       
    transition: all 0.3s ease-out 0s;

}


    #band #dvd a#download:hover {

        background-position: 0 4px;
        text-decoration: none;
        color: #D18705

    }


#band #dvd h1.contratante {

    letter-spacing: -2px

}




/*    FIM    #band    */


/*    INI    #pictures    */  

    #pictures {
    
        height: 664px;
        background: url(../images/bg-pictures.jpg) center 0 no-repeat;

    }

        #pictures h1 {

            position: relative;
            top: 16px;
            left: -3px;

            color: #ece2ce;
            font-weight: 400;
            font-size: 30px;

        }


        #pictures ul {

            list-style: none;
            
            padding: 54px 0 0 90px
            
        }


        #pictures ul li {

            float: left;
            margin: 0 21px 21px 0

        }


            #pictures ul li a {

                display: block;
                position: relative;

                max-width: 208px;
                max-height: 139px;
                padding: 0;

                border: 2px solid #fff;
                border-radius: 3px;

                box-shadow: 2px 2px 3px #66594F


            }


                #pictures ul li a img {

                    display: block;

                    max-width: 208px;
                    max-height: 139px;

                    margin: 0;
                    padding: 0;



                }


                    #pictures ul li a:hover img {

                        

                    }


                #pictures ul li a span {

                    display: block;     
                    position: absolute;
                    top: 0;
                    height: 100%;
                    width: 100%;

                    background: #fff;
                    opacity: 0;

                    transition: opacity 0.3s ease-out 0s

                }


                    #pictures ul li a:hover span {

                        
                        opacity: .5;
                       
                        vertical-align: middle;

                        text-align: center;

                        font:800 3.8em/130px arial, sans-serif;

                        letter-spacing: -5px;
                        text-shadow:2px 2px 10px #776B61

                    }

/*    FIM    #pictures    */


/*    INI    #contact    */


    #contact {
    
        height: 687px;
        background: url(../images/bg-contact.jpg) center 0 no-repeat;

    }


    #contact .content div {


        float: left;
        padding: 69px 0 0 48px;
        width: 370px;

    }



        #contact .content div.form {

            margin: -27px 5px 0 -6px;
            padding-top: 34px 0 0 41px

        }






        #contact .content h1 {

            clear: both;
            position: relative;
            left: -43px;

            background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll -486px -22px;

            color: #fff;
        
            float: none;
            font-size: 30px;
            font-weight: 400;
                
            padding: 4px 41px;

            top: 21px;
            width: 200px
        
        }


    



        #contact .content div dl dd,
        #contact .content div dl dd a {

            color: #454443;
            font: 1.1em ubuntulight;
            margin: 0 0 30px;
            text-decoration: none;
            transition:all 1s
            
        }

        #contact .content div dl dd p {

            margin: 2px 0

        }


        #contact .content div dl dd a:hover {

            color: #000;
            text-decoration: underline

        }   

        
        #contact .content form {

            

        }


        #contact .content label,
        #contact .content inputs,
        #contact .content textareas {



            width: 94%;
            position: relative;
            color: #fff;

            font: 1.2em ubuntulight;
            text-transform: uppercase;

            box-shadow: 1px 1px 2px #EFEFEF;

            border:0;
            padding: 10px;

            margin: 0 0 20px;

            /* background: #7f7c79; */
            background-image: url(../images/sprites.png);
            background-repeat: no-repeat;
            background-position: -64px -1553px;
            background-color: #868480;

            transition:background-color 1s

        }

        #contact .content textarea {

            width: 102%;
            border:none;
            background: none;
            position: relative;
            color: #fff;
            height: 110px;
            margin-top: -4px;
            font: 1.2em ubuntulight;
            text-indent: 128px

        }

        #contact .content label {

            display: block;
            height: 24px

        }

        #contact .content label span {

            position: absolute;
            top:6px;
            left:9px;
            font: 1.2em ubuntulight;
            text-transform: uppercase;

        }

        #contact .content input {


            background: none;

            border: 0 none;
            color: #fff;
            display: inline-block;
            font: 1.2em ubuntulight;
            margin: -5px 0 0;
            text-indent: 75px;

            width: 99%;

        }


        #contact .content #label-mensagem {

            height: 102px

        }


        #contact .content #label-mensagem span {

            position: absolute;
            z-index: 5;
            top: 5px;
            left: 5px;


        }

        #contact .content #label-mensagem span b {

            background-color: #777571;
            transition:background-color 0s

        }

        #contact .content label.focus span b {

            background-color: #333333 !important

        }


/*
#contact .content label.focus #textarea span {

color: #fff;
background: #333

}
*/




            #contact .content label.focus {

                color:#999 !important;
                background-color:#333;
                background-position: -9999px -1553px

            }


            #contact .content input#telefone {

                text-indent: 115px

            }
            

            #contact .content label.temconteudo {
                
                color:#000

            }


#contact .content button { 


    border: none;
    padding: 10px 20px;
    font: 1.0em ubuntubold;
    background: #5D574B;
    color: #fff;
    transition: all 1s;
    border-radius: 5px;
    cursor: pointer;

    margin-left: 260px

 }

    #contact .content button:hover { 

        background: #DAA40B

    }


        #contact .content button.flash {

             background: #DAA40B            

        }



        #contact .content div dl dt {

            color: #d18705;
            font: 1.2em ubuntubold
            
        }

            #contact .content div dl dt.socialmedia {

                color: #d7720d;
                border-bottom: 2px solid #9d988a;

                padding-bottom: 10px

            }

        

        #contact .content ul {

            margin: 11px 0 0 -32px

        }

            #contact .content ul li {

                float: left;

                list-style: none;
                margin-right: 14px

            }

                #contact .content ul li a {

                    display: block;

                    height: 35px;
                    width: 35px;

                    text-indent: -9999px;

                    background-image: url("../images/sprites.png");
                    background-repeat: no-repeat;
                    background-position: -64px -1723px;

                    transition: opacity 0.3s ease-out 0s

                    
                    
                }

                    #contact .content ul li a[title="YouTube"] {

                        background-position: -169px -1723px

                    }

                    #contact .content ul li a[title="Twitter"] {

                        background-position: -114px -1723px

                    }

                    #contact .content ul li a:hover {

                        opacity: 0.5

                    }


/*    FIM    #contact    */






/*      INI    #credits     */

        

#credits {

    height: 129px;

    font: 13px 'ubuntulight', sans-serif;
    color: #c1bab0;
    background: url(../images/bg-credits.jpg) center 0 no-repeat

}    


    #credits a {
    
        font: 13px 'ubuntulight', sans-serif;
        color: #c1bab0;
        text-decoration: none;
        border-bottom: 1px solid #c1bab0;
        
        transition: all 1s;

    }

        #credits a:hover {

            color: #fff;
            border-bottom-color: #787169

        }


            #credits a span { display: none;
transition: all 1s ease-out 0s;
             }
            #credits a:hover span { display: inline; }




    #credits p { 

        padding-top: 19px;
        text-align: right

    }






/*    para uso da detecção do inview     */

    .visible { 

        padding: 10px

    }
       
        #band .visible {

            position: absolute;
            top: 340px

        }





@media only screen and (max-width: 1040px) {

    header #menu-secoes { 
        
        left: 240px

    }


    #teaser {

        left: 10px

    }


    #shows h1 {


        left: 3px;
        top: 76px

    }


    #pictures h1 {

        left: 8px;
        top: 60px

    }


    #pictures ul {

        padding-left: 9px

    }


    #pictures ul li {

        width: 194px

    }

    #pictures ul li img {

        width: 100%;

    }


    #contact dl {

        top:-20px;

    }


    #contact .content {

        width: 80%
    }

    .contact-details {

        width: 286px !important;
        
    }


    #band .content {

        width: 87%
    
    }



    #pictures {

        height: auto !important

    }


}




@media only screen and (max-width: 800px) {



.jcarousel li {
    
    background: url(../images/bg-black-70.png) !important;
    
    }


#pictures {

    height: auto !important

}

#pictures ul li a span {

   background: none;
   transition: none
   opacity: 1 !important;

}

   #pictures ul li a:hover span {
        
        opacity: 1;


    }





    header #menu-secoes { 
        
        display: none

    }


        .content {

            width: 94% !important

        }


#menu-sections-fixed:hover { 

    width: 310px

} 



#menu-sections-fixed ul li a {
    
    padding: 2px 5px 0;

}

        header div#logo {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
            display: block;
            height: 124px;
            left: 0;
            margin: 0 auto;

            padding-left: 3px;
            padding-top: 8px;
            position: static;
            top: 0;
            width: 319px;
        }


        header div#logo img {

            display: block;
            margin: 0 auto;

        }


    #teaser h1 a {
        
        color: #fff;
        display: block;
        height: auto;
        margin: 0 auto;
        outline: medium none;
        overflow: hidden;
        position: absolute;
        text-decoration: none;
        top: -10px;
        width: 100%;
    }


    #teaser {
        left: 0;
        background: none;
        margin: 0 auto;
        width: 100%
    }

    #teaser img {
        display: block;
        left: 0;
        margin: 0 auto;
        opacity: 1;
        position: static;
        top: 0;
        transition: top 1s ease 0s;
        width: 100%;
    }



#teaser h1 {
    color: #fff;
    font: 400 15px "ubunturegular";
    letter-spacing: 1px;
    text-indent: -9999px;
}

#teaser h1 a {
    top: 1px
}

#band {

 background: #d7d7d7 url("../images/bg-band.jpg") no-repeat scroll center 0;
    height: auto;

}

#band .content div {

    width: 100%

}


#band .content div h1 {

    font-size: 1.8em

}

#band .content p.h1 {

    left: 0;
    top: -10px;


}

#band .content div#release {
    margin-left: 0
}


#band .content div#dvd {
    
    margin-top: 0;
    width: 100%
}



#band #dvd a#download {

    line-height: 20px;
     min-height: 36px;

}


#band .content div#dvd ul li {
    display: block
}

    #pictures ul li {
        width: 30%;
    }


    #pictures ul li {
        float: left;
        margin: 0 10px 21px 0;
    }


    #teaser h1 a span.youtube {

        background: none !important
                
    }

#contact .content div.form {

    margin: 0 auto;
    padding: 48px 0 0

}



 #contact .content label,
        #contact .content inputs,
        #contact .content textareas {

            font: 0.9em ubuntulight;
}

#contact .content label {
 
    height: auto
}

#contact .content input  { 
    text-indent: 56px
}

#contact .content textarea  { 
    text-indent: 100px
}

#contact .content div {

    float: none;
    padding: 0;
    width: 100%;

}


#contact .content div.contact-details {

    border-top: 2px solid #9d988a;
 padding: 13px 0 0 6px;
    margin-top: 21px;

}




.contact-details {
    width: 92% !important;
}


#contact .content input#telefone {
    text-indent: 90px;
}



#contact .content div dl dd,
#contact .content div dl dd a {

    margin: 0 0 23px

}


#contact .content div dl dt {
 
    display: none
    
}


#contact .content label, #contact .content inputs, #contact .content textareas {
    background-color: #868480;
    background-image: url("../images/sprites.png");
    background-position: -64px -1553px;
    background-repeat: no-repeat;
    border: 0 none;
    box-shadow: 1px 1px 2px #efefef;
    color: #fff;
 
    margin: 0;
    margin-bottom: 10px;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
    transition: background-color 1s ease 0s;
    width: 83%;
    max-width:352px
}


#contact .content button {

    margin-left: 0

}



.jcarousel ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}


.jcarousel li {

    float: none;
    padding-top: 2px;
    padding-right: 1px;

}

#shows li {
    
    margin: 0 auto 15px
 
}



#shows {
    background: #826f5e url("../images/bg-shows-2.jpg") no-repeat scroll center 0;
    height: auto;
}


#teaser h1 img:hover {

    opacity: .5

}

#shows li {
    opacity: 1;

}



#pictures { 

    background-color: #685A4D;
     height: auto;
}

}


@media only screen and (max-width: 500px) {

    #pictures ul li {
        width: 47% !important;
    }

}



@media only screen and (max-width: 500px) {


    header div#logo img {
        display: none;
        left: -2px !important;
        max-width: 300px !important;
        position: relative  !important;
        width: 100%;
    }


    #pictures ul li {
        float: left;
        margin: 0 10px 10px 0;
    }
    #pictures ul li {
        width: 46% !important;
    }


}